
cc.Class({
    extends: cc.Component,

    properties: {

    },
    onEnable() {
        this.node.getComponent(cc.Animation).play();
    },

    AniamtionCompelte() {
        this.node.active = false;
    },
    // LIFE-CYCLE CALLBACKS:

    // onLoad () {},

    start() {

    },

    // update (dt) {},
});
